#main-menu:after {
  content: " ";
  display: table;
  clear: both;
}
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#main-menu .webshop a.greenbutton, #main-menu .mypages a.greenbutton {
  color: white !important;
  text-decoration: none !important;
  
}
#main-menu .mypages a.greenbutton
{
    margin-top:0px!important;
}
#main-menu a {
  color: inherit !important;
  text-decoration: none !important;
}
#main-menu {
  background: #eceaea;
  color: #333;
  text-transform: uppercase;
  font: 900 16px/1 'Lato', sans-serif;
  letter-spacing: 0.05em;
}
#main-menu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#main-menu li {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}
#main-menu li.active > .submenu,
#main-menu li.active:after {
  display: block;
}
#main-menu .submenu {
  cursor: default;
  display: none;
}
 #main-menu .menu-contact
{
     display:none;
}
  #main-menu > ul > li.nochildren a
    {
          font: 900 16px/1 'Lato', sans-serif;
          letter-spacing: 0.05em;
          color: #333;
            text-transform: uppercase;
    }

    
@media (min-width: 768px) {
  #main-menu {
    border-bottom: 2px solid #c33;
  }
  #main-menu > ul {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }
  #main-menu > ul > li {
    position: relative;
    padding: 15px 12px;
  }
  #main-menu > ul > li.menu-right {
    flex-shrink: 0;
    white-space: nowrap;
  }
  #main-menu > ul > li.webshop {
    margin-left: auto;
    order: 97;
  }
  #main-menu > ul > li.mypages {
    order: 98;
  }
   
  #main-menu > ul > li.active {
    color: #d82b26;
    text-decoration: underline;
  }
  #main-menu > ul > li:after {
    content: '';
    display: none;
    height: 14px;
    -webkit-transform: rotate(37deg) skew(-15deg);
    -ms-transform: rotate(37deg) skew(-15deg);
    transform: rotate(37deg) skew(-15deg);
    width: 14.5px;
    background: #e5e5e5;
    border: 0 solid #c7c7c7;
    border-width: 1px 0 0 1px;
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -8px;
    z-index: 1000;
  }
  #main-menu .submenu{
    text-transform: none;
    font: 600 14px/1 'Open Sans', sans-serif;
    color: #666;
    padding: 27px 0 27px 22px;
    background: #e5e5e5;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
    min-width: 100%;
    letter-spacing: 0;
  }
  #main-menu .mypages .submenu
    {
        width: 240px;
        left: auto;
        right: 0;
        padding: 15px !important;
    }
    #main-menu .mypages .submenu li
    {
        padding: 0 !important;
        width: auto;
        border: none !important;
    }
        #main-menu .mypages .submenu li ul.mypagesmenu
        {
            margin: 8px 0px !important;
        }
#main-menu .mypages .submenu li ul.mypagesmenu li
{
    padding: 5px 0px !important;
}
#main-menu .mypages .submenu li ul.mypagesmenu li:last-child
{
    margin-top: 8px !important;
}

    #main-menu .webshop .submenu
    {
        left: auto;
        right: 0;
        padding: 15px;
        min-width: 300px;
    }
    #main-menu .webshop .submenu.has-product
    {
        left: auto;
        right: 0;
    }
    #main-menu .webshop .submenu.has-products
    {
        left: auto;
        right: 0;
    }
    #main-menu .submenu .nochildren a {
        /*   font: 600 14px/1 'Open Sans', sans-serif;*/
    }
  #main-menu .submenu:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 1px solid #c7c7c7;
    z-index: -1;
  }
  #main-menu .submenu li {
    border: 0 solid transparent;
    border-width: 1px 0 1px 1px;
    padding: 8px 40px 8px 17px;
    width:275px;
  }
  #main-menu .submenu li.active {
    border-color: #c7c7c7;
    background: #fff;
  }
  #main-menu .submenu li .submenu {
    color: #333;
    font-size: 12px;
    top: 0;
    left: 100%;
    min-height: 100%;
    background: #fff;
    min-width: 0;
    z-index: -1;
    margin-left: -1px;
  }
  #main-menu .webshop .submenu li {
    width: auto;
    padding: 0;
    border: none;
  }
  #main-menu .menu-right {
    background: #333;
    color: #fff;
  }
  #main-menu .menu-right .submenu {
    padding: 27px 22px 27px 0;
  }
  #main-menu .menu-right .submenu li {
    border-width: 1px 1px 1px 0;
    padding: 8px 17px 8px 40px;
  }
  #main-menu .menu-right .submenu li .submenu {
    left: auto;
    right: 100%;
    margin: 0 -1px 0 0;
  }
}
@media (max-width: 767px) {
    #main-menu > ul
    {
        background: #eceaea;
    }
     #main-menu .menu-contact
    {
     display:block;
     background:black;
     
}
    #main-menu > ul > li.menu-contact a
    {
        color:#fff !important;
        font: 400 14px/25px 'Open sans', sans-serif;
    }
    #header-contact-container
    {
        display:none;
    }
    #menu-contact-container
    {
        display:block;
    }
    #main-menu {
    font-size: 18px;
    border-top: 1px solid #c7c7c7;
    width: 85%;
    position: absolute;
    top: -137px;
    bottom: 0;
    left: -85%;
  }
  #main-menu .submenu {
    background: #eceaea;
    font-size: 12px;
  }
  #main-menu .submenu > li:before {
    vertical-align: -7px;
  }
  #main-menu .child-active > li {
    display: none;
  }
  #main-menu .child-active .active {
    display: list-item;
  }
  #main-menu li {
    padding: 20px 20px;
    border: 0 solid #c7c7c7;
    border-width: 0 1px 1px 1px;
    position: relative;
    white-space:normal;
  }
/*    #main-menu li a {
        font-size: 12px;
    }*/
  #main-menu li:before {
    font: 300 44px/0 'Open Sans', sans-serif;
    float: right;
    margin-top: 2px;
  }
  #main-menu li.active {
    padding: 0;
    border-width: 0 0 0 1px;
    background: #7c7c7c;
  }
  #main-menu li.active i:before {
    display: none;
  }
    #main-menu li.active > span {
        font-size: 18px;
        position: absolute;
        top: -1px;
        left: 2.5em;
        height: 2.5em;
        line-height: 2.5;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transform-origin: 0 0 0;
        -ms-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        padding: 0 1em;
        background: #7c7c7c;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        margin-left: 1px;
        border: 0 solid #c7c7c7;
        border-width: 1px 0 1px 1px;
        white-space:nowrap;
    }
  #main-menu li.active > .submenu {
    margin-left: 45px;
    margin-top: 10px;
  }
  #main-menu li .active {
    background: #b7b7b7;
  }
  #main-menu li .active > span {
    background: #b7b7b7;
  }
}
#nav-icon {
  display: none;
  float: left;
  font-size: 12px;
  width: 3em;
  cursor: pointer;
  padding: 24px;
  position: relative;
}
@media (max-width: 767px) {
    #searchWrapper {
        background: #555;
        margin-right: 0px;
        margin-top: 0px;
        float: left;
        width: 100%;
    }

        #searchWrapper input[type="text"] {
            border: solid 1px #555;
            height: 25px;
            width: 89%;
        }

    #nav-icon {
        display: block;
        width:84px;
    }
    #nav-icon div {
        display: block;
        width: 36px;
    }
}
#nav-icon:before,
#nav-icon:after,
#nav-icon div {
  content: '';
  height: 0.5em;
  margin-bottom: 0.25em;
  background: #000;
  border-radius: 999px;
  display: block;
}
#nav-icon:after {
  margin: 0;
}
#overlay {
  display: none;
  position: fixed !important;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  z-index: 990;
}
@media (max-width: 767px) {
    #navigation-container
    {
        height:auto;
    }
    #wrapper {
    /*overflow-x: hidden;
    overflow-y: overlay;*/
  }
  #wrapper > * {
    position: relative;
    left: 0;
  }
  .menu-active #wrapper > * {
    left: 85% !important;
  }
  .menu-active #overlay {
    display: block;
  }
}
#content {
  padding-top: 1px;
}
html,
body,
#wrapper{
  height: 100%;
  margin: 0;
}